오늘 모질라재단을 통해 공식적으로 파이어폭스 2.0이 지원되기 시작하였습니다. 한국판 파이어폭스도 한국판 사이트를 통해 다운이 가능하고요. 원래 1.51 사용자는 브라우져내 업데이트 확인을 통해 업그레이드가 가능하다고 했는데, 아직 이 부분은 지원되지 않고 직접 사이트에 가셔서 파일을 받으신 뒤, 설치하셔야 합니다.

2.0에 대해 속도가 빠른고 보안이 강화되었다는등 여러가지 리뷰들이 줄줄이 쏟아져나오곤 있지만, 2.0을 써본 결과 당분간은 1.5를 그대로 사용해야 할 듯하네요. 아직 지원되지 않는 확장기능이 많군요. 특히 tab mix와 roboform이 지원되지 않는다는 사실은 정말 충격적이군요. 이 두가지가 없으면 그야말로 팥없는 단팥빵인데..

하여 당분간 2.0은 무리겠군요. 빨리 지원되는 추가 플러그인이 나와야할텐데.. 일단 기다려봅니다. ^^
  1. BlogIcon Channy 2006.10.30 18:06

    음.. 이 확장 기능 개발자들이 약간 게으른가 보네요. 한달 전 부터 업데이트 해달라고 그렇게 공지를 해 왔건만. 정 고쳐서 쓰고 싶으시면 xpi 파일을 다운로드 받으셔서 zip으로 풀면 intall.rdf가 나오는데 maxversion을 2.0으로 고치신후 zip으로 묶고 xpi로 확장자를 맞춘 후 파폭으로 드래그해서 설치하시면 됩니다. 향후 업데이트 되면 다시 설치되구요.

    • BlogIcon 소금이 2006.10.30 22:21

      아, 그런 방법이 있었군요. 알려주셔서 감사드려요 ^^

  2. BlogIcon AYIN 2006.10.30 18:11

    파폭 한번도 써본 적이 없는데...익스플로러같은 프로그램 맞죠??

    • BlogIcon 소금이 2006.10.30 22:21

      네, 브라우져의 일종인데 저같은 경우는 불여우가 아니면 못쓰겠더라고요 ^^

  3. BlogIcon Dongki 2006.10.30 18:29

    Roboform은 FF 2.0 버전 플러그인 나왔습니다. 그리고 Tab Mix는 아직 정식 버전은 나오지 않았지만 임시 버전이 나와 있습니다.
    로보폼 : http://www.roboform.com/dist/roboform-firefox-2.0.xpi
    탭믹스 : http://tmp.garyr.net/tab_mix_plus-0.3.5rc1.xpi
    http://www.dongki.net/51 참고하세요~!!

    • BlogIcon 소금이 2006.10.30 22:22

      아, 로보폼도 2.0버전이 나왔군요. 설치시에 무언가 오류가 뜨긴하는데 아무튼 잘 되네요. 정말 감사드립니다. ^^

  4. BlogIcon 파스크란 2006.10.30 22:31

    제가 답 드릴려고 했는데 Dongki님이 벌써 댓글을 다셨군요. ^^;; 그런데 로보폼 오류가 뜨나요? 전 이상 없이 설치되던데...^^

    • BlogIcon 소금이 2006.10.30 23:11

      로보폼은 아무이상없이 설치가 되는데, 탶믹스는 오류가 뜨더군요. 뭐, 어찌되었든 탶기능이 활성화되어서 일단 쓰는데에는 아무 문제가 없지만요 ^^ 빨리 정식 버전이 나왔으면 좋겠어요 ^^

  5. BlogIcon 애니사랑 2006.10.30 23:15

    당분간은 무리인가요...아쉽네요.ㅠ

    • BlogIcon 소금이 2006.10.31 02:03

      조만간 찾아뵙겠습니다. 양해 드려요 ^^;

+ Recent posts